> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/cross-project-reports/query/projects
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/cross-project-reports/query/projects:
    post:
      tags:
        - Cross Project Reports
      summary: Projects
      operationId: CrossProjectReportsController_projects_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ListCrossProjectReportProjectsDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    ListCrossProjectReportProjectsDto:
      type: object
      properties:
        search:
          type: string
          minLength: 1
          maxLength: 200
        status:
          type: string
          enum:
            - active
            - archived
            - any
        region:
          enum:
            - north_america
            - east_coast
            - west_coast
            - europe
            - middle_east
            - latin_america
            - apac
          type: string
        lifecycleStatus:
          type: string
          pattern: ^[a-z][a-z0-9_]{0,63}$
        sector:
          type: string
          pattern: ^[a-z][a-z0-9_]{0,63}$
        cursor:
          type: string
          minLength: 1
          maxLength: 4096
        limit:
          default: 50
          type: integer
          minimum: 1
          maximum: 100
        projectIds:
          minItems: 1
          maxItems: 1000
          type: array
          items:
            type: string
      additionalProperties: false

````